{
    "name": "Destinée",
    "die": "1d100",
    "rows": [
        {
            "description": "Le mot « sorcières » signera ton destin.",
            "range": [
                1,
                1
            ]
        },
        {
            "description": "La chaleur d’une boisson sera semblable à celle du sang suintant d’une blessure.",
            "range": [
                2,
                2
            ]
        },
        {
            "description": "Les friandises et le miel seront pour toi comme le sang et les pustules.",
            "range": [
                3,
                3
            ]
        },
        {
            "description": "Méfie-toi de ce qui se dissimule sous les ruchés et les plis des vêtements.",
            "range": [
                4,
                4
            ]
        },
        {
            "description": "Un pied sûr est signe de longue vie.",
            "range": [
                5,
                5
            ]
        },
        {
            "description": "Celui dont l’esprit s’attarde demeure dans le monde des rêves.",
            "range": [
                6,
                6
            ]
        },
        {
            "description": "N'oublie ni le nom de ta mère, ni le visage de ton père.",
            "range": [
                7,
                7
            ]
        },
        {
            "description": "Une âme faible sera livrée aux ténèbres.",
            "range": [
                8,
                8
            ]
        },
        {
            "description": "Pince fermement ton nez, de crainte que la puanteur de la mort n’y pénètre.",
            "range": [
                9,
                9
            ]
        },
        {
            "description": "La mort se regroupe sous les nuages sombres.",
            "range": [
                10,
                10
            ]
        },
        {
            "description": "N’ouvre pas si l'on ne frappe qu’une fois à la porte.",
            "range": [
                11,
                11
            ]
        },
        {
            "description": "Ne marche pas sur les racines des arbres.",
            "range": [
                12,
                12
            ]
        },
        {
            "description": "Une sonnerie : paix. Une seconde sonnerie : plaisir. Une troisième : damnation",
            "range": [
                13,
                13
            ]
        },
        {
            "description": "Ne crains pas la sorcière, mais évite le Répurgateur.",
            "range": [
                14,
                14
            ]
        },
        {
            "description": "L'heure de ta mort sonnera lorsque la glace brûlera et que le feu gèlera.",
            "range": [
                15,
                15
            ]
        },
        {
            "description": "Ne tolère pas les balances à l'équilibre.",
            "range": [
                16,
                16
            ]
        },
        {
            "description": "Fais attention aux gouttières et aux canalisations car elles forment une frontière entre les mondes.",
            "range": [
                17,
                17
            ]
        },
        {
            "description": "Le Père Morr faccueillera 1orsqu’une nouvelle vie hurlera.",
            "range": [
                18,
                18
            ]
        },
        {
            "description": "Attention au corbeau qui s’attarde un peu trop.",
            "range": [
                19,
                19
            ]
        },
        {
            "description": "N'entends tu pas les limiers dans le son des pièces de cuivre ?",
            "range": [
                20,
                20
            ]
        },
        {
            "description": "Lorsque la bête baisse le col, la mort n'est pas bien loin.",
            "range": [
                21,
                21
            ]
        },
        {
            "description": "Ne consomme pas la chair de bêtes aux sabots fendus, car elle aura toujours un goût de cendres dans ta bouche.",
            "range": [
                22,
                22
            ]
        },
        {
            "description": "Ne fais pas confiance aux signes de Ranald.",
            "range": [
                23,
                23
            ]
        },
        {
            "description": "Ne regarde pas plus d'une fois dans le miroir, car ce qui regardera en second viendra faire une requête.",
            "range": [
                24,
                24
            ]
        },
        {
            "description": "Ta mort surviendra dans un terrier infesté.",
            "range": [
                25,
                25
            ]
        },
        {
            "description": "Méfie-toi des Hommes qui marchent comme des Bêtes. Méfie—toi des Bêtes qui marchent comme des Hommes.",
            "range": [
                26,
                26
            ]
        },
        {
            "description": "N'entre pas dans les maisons des dieux, car ils connaissent ton nom et ne t'accueilleront pas avec bienveillance.",
            "range": [
                27,
                27
            ]
        },
        {
            "description": "Méfie—toi du lit qui n’appartient à personne.",
            "range": [
                28,
                28
            ]
        },
        {
            "description": "Tous les plaisirs de la chair ne seront que des lames dans ton dos.",
            "range": [
                29,
                29
            ]
        },
        {
            "description": "Ne laisse personne te réveiller, de peur de ce qui s’ensuivra.",
            "range": [
                30,
                30
            ]
        },
        {
            "description": "Le chagrin découle de culottes souillées.",
            "range": [
                31,
                31
            ]
        },
        {
            "description": "Ta mort sera laide et proviendra de la laideur.",
            "range": [
                32,
                32
            ]
        },
        {
            "description": "Ne tiens pas compte des ingénieurs, car leurs artifices n’engendrent que le malheur.",
            "range": [
                33,
                33
            ]
        },
        {
            "description": "Méfie—toi de la femme sans nom, elle cache bien pire dans son cœur.",
            "range": [
                34,
                34
            ]
        },
        {
            "description": "Retiens ton souflîe sous la lumière de Morrsleib, sinon la noirceur s’enracinera dans ton âme.",
            "range": [
                35,
                35
            ]
        },
        {
            "description": "Ta première gorgée de bière sera la dernière.",
            "range": [
                36,
                36
            ]
        },
        {
            "description": "Méfie-toi de la bourse qui déborde.",
            "range": [
                37,
                37
            ]
        },
        {
            "description": "Morr te tendra un piège et remportera dans son ombre.",
            "range": [
                38,
                38
            ]
        },
        {
            "description": "Sur des sables lumineux, des promesses et du sang.",
            "range": [
                39,
                39
            ]
        },
        {
            "description": "Crains les terres dépourvues du cri de la mouette.",
            "range": [
                40,
                40
            ]
        },
        {
            "description": "Si tes yeux se ferment sur la connaissance de l'injustice, tu ne les rouvriras pas.",
            "range": [
                41,
                41
            ]
        },
        {
            "description": "Ton trépas ne sera pas pleuré, il passera inaperçu et personne ne s’en souviendra.",
            "range": [
                42,
                42
            ]
        },
        {
            "description": "Ne fais pas confiance aux diverses nuances de violet.",
            "range": [
                43,
                43
            ]
        },
        {
            "description": "Tu seras l’unique à te noyer sur terre et non dans la mer.",
            "range": [
                44,
                44
            ]
        },
        {
            "description": "Tu ne survivras que tant que tu seras sous le regard d'amis.",
            "range": [
                45,
                45
            ]
        },
        {
            "description": "Un esprit oisif est un festin pour la Ruine.",
            "range": [
                46,
                46
            ]
        },
        {
            "description": "Tu pourras très certainement mourir d'une cause mineure.",
            "range": [
                47,
                47
            ]
        },
        {
            "description": "Attention à ton esprit car il parle à l’âme de l'invincibilité.",
            "range": [
                48,
                48
            ]
        },
        {
            "description": "Ne te moque pas des fiatulents, de peur que tes tripes ne se tordent.",
            "range": [
                49,
                49
            ]
        },
        {
            "description": "Les chevaux en savent plus qu’ils ne le montrent, mais leur moment de vérité sera celui de ta mort.",
            "range": [
                50,
                50
            ]
        },
        {
            "description": "Ne t’attarde pas aux toilettes et ne ferme pas les yeux dans ton bain.",
            "range": [
                51,
                51
            ]
        },
        {
            "description": "Lorsque la nuit tombe, les couteaux glissent en silence hors de leur fourreau.",
            "range": [
                52,
                52
            ]
        },
        {
            "description": "Ne laisse pas gronder Yestomac de ton voisin, car la faim se transforme rapidement en meurtre.",
            "range": [
                53,
                53
            ]
        },
        {
            "description": "Dans la brume glacée, tu seras englouti.",
            "range": [
                54,
                54
            ]
        },
        {
            "description": "Ne te fie pas aux écrits, car la plume peut être plus acérée qu’une lame.",
            "range": [
                55,
                55
            ]
        },
        {
            "description": "Tu mourras de soif entouré de boissons, de faim au milieu de mets.",
            "range": [
                56,
                56
            ]
        },
        {
            "description": "Attention au blanchisscur, car l'essoreuse se montrera à la hauteur de sa réputation.",
            "range": [
                57,
                57
            ]
        },
        {
            "description": "Lorsque les ombres te survoleront, ne lève pas les yeux sous peine de mourir.",
            "range": [
                58,
                58
            ]
        },
        {
            "description": "Le nombre trois marquera ta fin.",
            "range": [
                59,
                59
            ]
        },
        {
            "description": "Tu flotteras dans l'écume sanglante avant que les vagues ne t'emmènent.",
            "range": [
                60,
                60
            ]
        },
        {
            "description": "Ne t'endors pas sous les lunes jumelles, car leurs ombres sont longues et profondes.",
            "range": [
                61,
                61
            ]
        },
        {
            "description": "Evite la pourriture, la moisissure et tout ce qui se putréfie, car tu leur es familier.",
            "range": [
                62,
                62
            ]
        },
        {
            "description": "Ne t'assieds pas près de l'âtre d'un boulanger.",
            "range": [
                63,
                63
            ]
        },
        {
            "description": "Tu mourras enchaîné à un ami de confiance.",
            "range": [
                64,
                64
            ]
        },
        {
            "description": "Ton destin sera scellé à l'achat de ta liberté.",
            "range": [
                65,
                65
            ]
        },
        {
            "description": "Tes os joncheront une terre étrangère.",
            "range": [
                66,
                66
            ]
        },
        {
            "description": "Aucune lance ne te tuera, mais tu aurais préféré ce destin.",
            "range": [
                67,
                67
            ]
        },
        {
            "description": "Attention aux aboiements des limiers, surtout de ceux que tu ne voies pas.",
            "range": [
                68,
                68
            ]
        },
        {
            "description": "Morr viendra à toi lorsque tu ne verras plus que du bleu.",
            "range": [
                69,
                69
            ]
        },
        {
            "description": "Ne regarde pas derrière toi, car ta perte arrive en face.",
            "range": [
                70,
                70
            ]
        },
        {
            "description": "Ne dissimule pas une tache, de peur qu’elle ne suppure sans que tu ne le voies.",
            "range": [
                71,
                71
            ]
        },
        {
            "description": "Tes oreilles entendront les rires avant les cris.",
            "range": [
                72,
                72
            ]
        },
        {
            "description": "Ne souffre pas que vivent les sorcières, car elles ne souffriront pas que tu survives.",
            "range": [
                73,
                73
            ]
        },
        {
            "description": "Tiens fermement ta coupe à deux mains, de peur que les Puissances de la Ruine ne s’en emparent.",
            "range": [
                74,
                74
            ]
        },
        {
            "description": "La mort ne sera que du sang sur la vigne.",
            "range": [
                75,
                75
            ]
        },
        {
            "description": "Tu ne seras tué par aucun guerrier mortel.",
            "range": [
                76,
                76
            ]
        },
        {
            "description": "Ne te fie pas à la solidité des ponts.",
            "range": [
                77,
                77
            ]
        },
        {
            "description": "N’essuie pas les larmes de tes yeux, ce seront les dernières.",
            "range": [
                78,
                78
            ]
        },
        {
            "description": "Le chant des oiseaux sera la dernière chose que tu entendras.",
            "range": [
                79,
                79
            ]
        },
        {
            "description": "La dernière mode renferme les toutes nouvelles menaces.",
            "range": [
                80,
                80
            ]
        },
        {
            "description": "Tu penseras que la lame à simple tranchant ne peut blesser son porteur, mais tu auras tort.",
            "range": [
                81,
                81
            ]
        },
        {
            "description": "La violence engendre la violence, mais la paix engendre la mort.",
            "range": [
                82,
                82
            ]
        },
        {
            "description": "Les bruits de piétinement marqueront pour toi l'étreinte de Morr.",
            "range": [
                83,
                83
            ]
        },
        {
            "description": "Une nuit sans chanson précède un matin sans réveil.",
            "range": [
                84,
                84
            ]
        },
        {
            "description": "Ne tire pas de l’eau au puits, de peur qu’il ne t’avale.",
            "range": [
                85,
                85
            ]
        },
        {
            "description": "Ne te fie pas aux chouettes qui hululent, car comme tu ne peux les entendre, tu prêtes en fait l'oreille à tout autre chose.",
            "range": [
                86,
                86
            ]
        },
        {
            "description": "Lorsque tes pieds seront enfouis dans la boue, ta mort sera toute proche.",
            "range": [
                87,
                87
            ]
        },
        {
            "description": "La véritable hantise vient par trois.",
            "range": [
                88,
                88
            ]
        },
        {
            "description": "Aucun glas ne résonne lorsque la porte est entrouverte, mais les violoneux danseront sur ta tombe.",
            "range": [
                89,
                89
            ]
        },
        {
            "description": "Ta Vie s’achèvera à cause de la plus pefite des puces.",
            "range": [
                90,
                90
            ]
        },
        {
            "description": "Lorsque le paysan triomphera, ta tête sera séparée de ton corps.",
            "range": [
                91,
                91
            ]
        },
        {
            "description": "Méfie—toi de Yinnocence des enfants car leurs desseins sont loin d’être prudents.",
            "range": [
                92,
                92
            ]
        },
        {
            "description": "Tiens—toi à l'écart d’étoffe verte.",
            "range": [
                93,
                93
            ]
        },
        {
            "description": "Attention à ce qui nage dans la mer.",
            "range": [
                94,
                94
            ]
        },
        {
            "description": "Ne te lève pas avant le milieu de la matinée, car ta mort arrive à l’aube.",
            "range": [
                95,
                95
            ]
        },
        {
            "description": "N’aide pas les nécessiteux car ils porteront la corde pour te pendre.",
            "range": [
                96,
                96
            ]
        },
        {
            "description": "Le faux courage entraîne ta fin certaine.",
            "range": [
                97,
                97
            ]
        },
        {
            "description": "Aucun corbeau ne picorerea tes os.",
            "range": [
                98,
                98
            ]
        },
        {
            "description": "Morr envoie une vierge.",
            "range": [
                99,
                99
            ]
        },
        {
            "description": "Ta mort souillera de péché les vertueux.",
            "range": [
                100,
                100
            ]
        }
    ]
}